html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*****/

body {
	background: #1F1F1F;
	padding: 50px 0;
}
a {
	color: inherit;
	text-decoration: none;
}
.clear {
	clear: both;
}
.container {
	width: 1050px;
	margin: 0 auto;
}

/*****/

#header {
	width: 925px;
	padding: 0 75px;
	margin: 0 auto;
}
#footer {
	width: 950px;
	padding: 100px 50px 0;
	margin: 0 auto;
	text-align: center;
}
#footer p {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	color: #444;
	font-size: 11px;
	text-align: center;
	line-height: 15px;
}
#footer img {
	margin: 0 auto 5px;
	width: 51px;
}

/*****/

#main {
	padding: 0 0 0 75px;
	width: 1000px;
}
#main ul {
	list-style-type: none;
}
#main ul li {
	width: 256px;
	height: 400px;
	background: #FFF;
	float: left;
	margin: 50px 75px 0 0;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	position: relative;
}
#main ul li div {
	position: relative;
	height: 65px;
}
#main ul li img.icon {
	width: 25px;
	height: 25px;
	top: 20px;
	right: 20px;
	position: absolute;
}
#main ul li h3 {
	color: #999;
	position: absolute;
	text-transform: uppercase;
	top: 20px;
	left: 20px;
	font-size: 11px;
	height: 25px;
	overflow: hidden;
	right: 65px;
	line-height: 25px;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
}
#main ul li img.photo {
	width: 256px;
	height: 335px;
}
#main ul li div.info {
	position: absolute;
	top: 65px;
	left: 0;
	width: 256px;
	height: 335px;
}
#main ul li div.info div {
	position: absolute;
	top: 0;
	left: 0;
	width: 256px;
	height: 335px;
	-moz-opacity: 0.7;
	opacity: 0.7;
	background: #000;
}
#main ul li div.info h4 {
	line-height: 14px;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
}
#main ul li div.info h4 a:hover {
	text-decoration: underline;
}
#main ul li div.info h5 {
	line-height: 14px;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
}
#main ul li div.info p {
	line-height: 15px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 11px;
	color: #DDD;
	text-align: left;
	position: absolute;
	top: 55px;
	left: 20px;
	right: 20px;
	bottom: 55px;
}